.company-block img {
    max-width: 100px;
    height: auto;
}

@media screen and (max-width: 1100px) {
    .company-block img {
        max-width: 75px;
    }
}

.company-block .grid-middle-noGutter {
    align-items: start;
}

.company-block [class*=col-] {
    flex-basis: auto;
}
    
.culture-block {
    display: flex;
    max-width: 100%;
    align-items: center;
    gap: 40px;
}

.culture-block .grid {
    width: 100%;
    gap: 40px;
    margin: 0 0 20px 0;
}

.culture-block .grid .grid-middle-noGutter {
    row-gap: 10px;
    flex-wrap: nowrap;
    align-items: flex-start;
}

@media screen and (min-width: 641px) {
    .culture-block .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 20px;
    }
}

@media screen and (min-width: 1280px) {
    .culture-block .grid {
        max-width: 70%;
        margin: auto;
        row-gap: 60px;
        column-gap: 100px;
    }
    .culture-block {
        padding: 0 100px;
    }
}

.culture-block h3,
.culture-block .grid>p {
    grid-column: span 2;
    margin: auto;
}

.content-unit .culture-block [class*=col-] {
    padding: 0px;
    max-width: 100%;
    flex-basis: auto;
    flex: auto;
}

.content-unit .culture-block [class*=col-] img {
    max-width: 100px;
}

.culture-block>img {
    width: auto;
    height: 100%;
    max-height: 400px;
    aspect-ratio: 262 / 682;
    min-width: 300px;
    object-fit: contain;
}

.brands-block img {
    max-height: 145px;
    width: auto;
}

@media screen and (max-width: 1024px) {
    .culture-block {
        flex-direction: column;
        gap: 60px;
    }
    .brands-block img {
        max-height: 175px;
        width: auto;
    }
    .content-unit .culture-block [class*=col-] img {
        max-width: 75px;
    }
}

@media screen and (min-width: 897px) and (max-width: 1024px) {
    .header-logo img{
        max-width: 120px;
    }
}

.header-nav>ul>li>a.external-link-wrapper{ 
    display: inline-flex;
    align-items: center;
}

.external-link-wrapper span{
    margin: auto 0 auto 0.5rem;
    display: inline-flex;
}